Bug 1269683 - [Docs] Wrong version + Centos referenced in RHCS 1.3 Admin Guide
[Docs] Wrong version + Centos referenced in RHCS 1.3 Admin Guide
Status: CLOSED CURRENTRELEASE
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Documentation (Show other bugs)
1.3.0
x86_64 Linux
unspecified Severity high
: rc
: 1.3.2
Assigned To: ceph-docs@redhat.com
ceph-qe-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-07 19:42 EDT by Justin Bautista
Modified: 2015-12-18 05:06 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-18 05:06:55 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Justin Bautista 2015-10-07 19:42:47 EDT
Description of problem:

Section 1.1 of the RHCS Admin Guide (https://access.redhat.com/documentation/en/red-hat-ceph-storage/version-1.3/red-hat-ceph-storage-13-red-hat-ceph-administration-guide/) reads as follows:

1.1. RUNNING CEPH WITH SYSVINIT
Using System V Init (sysvinit) is the common way to run Ceph with RHEL 6/CentOS 6 and RHEL 7/CentOS 7 for Ceph Storage v1.2.3.

RHCS is no longer supported on CentOS in v1.3.0 & the version referenced should not be v1.2.3 here.
Comment 3 Harish NV Rao 2015-12-02 09:24:47 EST
"https://access.stage.redhat.com/documentation/en/red-hat-ceph-storage/version-1.3/red-hat-ceph-storage-13-red-hat-ceph-administration-guide/#running-ceph-with-sysvinit" does not contain reference to CentOS. Moving this defect to verified state.
Comment 4 Anjana Suparna Sriram 2015-12-18 05:06:55 EST
Fixed in 1.3.2 release.

Note You need to log in before you can comment on or make changes to this bug.